body {
    
    margin: 0;
    padding: 0px;
    font-family: Sriracha, cursive;
/* background-color: rgb(54, 52, 52); */
    scroll-behavior: smooth;
    
}

.cl
{
    height: 76px;
}
.clrs{
  height: 100px;
}
#Topbar
{
    width: 100%;
    height: 75px;
    background-color:rgba(113, 226, 68, 0.425);
     text-align: center;
   position: fixed;
  z-index: 1;
  border-bottom:2px solid green;
}

#menu
{
    width: 100%;
    height: 75px;

}

#menu>a
{
    text-decoration:none;
    display:inline-block;
    font-size: 20px;
    line-height: 75px;
    padding: 0px 10px;
    height: 75px;  
    /* padding: 0px 10px; */
    color: black;
    
}

#menu>a:hover
{
    background-color:rgba(31, 128, 39, 0.363);
    color:white;
    
}
.bars
{
    color:black;
    float:right;
    padding-right:20px;
    font-size: 15px;
    margin-top: 30px;
    
}
.showmenu{
    display:none;
   
}
input[type="checkbox"]
{
    display:none;
}

input[type="Checkbox"]:checked ~#menu
{
    display:block;
    
}

@media Screen and (max-width:1024px)
{
    #menu
    {
        display:none;
        position: fixed;
        margin-top: 75px;
         width: 100%;
         

        
    }

    .showmenu
    {
        display:block;
        
    }
    #menu>a
    {
        display: block;
    
        text-align: center;
        background-color:rgb(250, 231, 231);
        color: rgb(24, 23, 23);
        
    }
    
}

@media screen and (max-width:800px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    .card
    {
      width: 100%;
      float: none;
    }
    #seconddiv
    {
      width: 100%;
      float: none;

    }
    
    
}
.clear {
    clear: both;

  }
  #BottomBar {
    width: 100%;
    height: 500px;
  }
  #BottomBar > img {
    width: 90%;
    height: 550px;
    margin-left: 70px;
  }
 
.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 320px;
  
}


.gallery:hover {
  border: 1px solid #777;
}

.gallery img {
  width: 100%;
  height: 240px;
}

.desc {
  padding: 15px;
  text-align: center;
} 
section
  {
      width: 100%;
      /* height: 300vh; */
       /* background: url(images/ok.jpg)no-repeat; */
      background-size: cover; 
  }
  .Buttoni
  {
      position: fixed;
      width: 40px;
      height: 50px;
      background:rgb(248, 248, 248);
      bottom: 20px;
      right: 20px;
      text-decoration: none;
      text-align: center;
      line-height: 50px;
      font-size: 22px;
  }
  .Buttoni i
  {
      color:rgb(52, 70, 26);
      margin-top: 10px;
  }
  .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  
  .column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  }
  

  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
    .flex-galleryContainer
    {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
    .flex-galleryContainer
    {
      flex: 100%;
      max-width: 50%;
    }
  }
  .title {
    width: 100%;
    height: auto;
  
    color: rgb(53, 66, 47);
    font-size: 60px;
    font-weight: bold;
  margin-bottom: 70px;
    text-align: center;
    
  }
 .flex-galleryContainer
{
    width:100%;
    display: flex;
    height:auto;
   justify-content:space-around;
   
}
.flex-galleryContainer div
{
  width:24%;
  height: 300px;
    /*border:1px solid #666;*/
    text-align: center;
    background-color:rgba(0, 0, 0, 0.877);
}
.flex-galleryContainer div a
{
    display:block;
    width:100%;
    height:250px;
    /* margin:5px 0px; */
    text-align:center;
    overflow:hidden;

}
    .flex-galleryContainer  div  a  img
    {
        width:100%;
        margin: 0px;
        padding: 0px;
        height:100%;
        transition:transform 3s;
        transform:scale(1);
    }
    .flex-galleryContainer > div > a:hover > img 
    {
        transform:scale(1.3);
        
    }
.flex-galleryContainer>div>p
{
    text-align:center;
    text-transform: uppercase;
     letter-spacing: 3px;
color: white;
}
.flex-galleryContainer > div:hover 
{
    background-color: rgb(31, 78, 9);
}
footer
  {
      width: 100%;
      height: 600px;
      background-color:rgb(247, 245, 243);
      margin: 50px auto;
  }
  .Leftfooter
  {
      width: 50%;
      height: 600px;
      float: left;
      background-color: rgba(0, 0, 0, 0.986);
  }
  .row1
  {
      width: 50%;
      height:320px ;
      margin-left: 100px;
  }
  
  .Leftfooter>.row1>h2
  {
      
      color: rgb(167, 221, 20);
  }
  .Leftfooter>.row1>h4
  {
      
      color: rgb(233, 229, 229);
  
  }
  .row2
  {
      width: 50%;
      height: 300px;
      margin-left: 100px;
  }
  
  .Leftfooter>.row2>h2
  {
      
      color: rgb(167, 221, 20);
  }
  .Leftfooter>.row2>h4
  {
      
      color:rgb(233, 229, 229);
  
  }
  .Rightfooter
  {
      width: 50%;
      height: 600px;
      float:right;
  }
#Copyright {
  width: 100%;
  height: 100px;
  text-align: center;
  background-color:rgb(14, 13, 13);
  padding-top: 10px;
}

#Copyright > a {
  color:rgba(243, 234, 234, 0.897);
  letter-spacing: 18px;
  font-size: 30px;
}
#Copyright > h2 {
  color:rgba(243, 234, 234, 0.897);
  font-size: 18px;
  text-decoration: none;
}
#Copyright > h2 a
{
  text-decoration: none;
  color:rgba(243, 234, 234, 0.897);
}
@media screen and (max-width: 767px) {
  
 .imagefooter
 {
   width: 100%;
   
 }
 .Leftfooter
 {
   width: 100%;
   background-color: black;
  
  
 }
 .Rightfooter
 {
  width: 100%;
  background-color: black;
 }
 #Copyright
 {
   width: 100%;
 }
 
 
 #BottomBar
 {
   width: 100%;
 }
 
}

@media screen and (max-width: 1024px) {
  
  .imagefooter
  {
    width: 100%;
    
  }
  .Leftfooter
  {
    width: 100%;
    background-color: black;
   
   
  }
  .Rightfooter
  {
   width: 100%;
   background-color: black;
  }
  #Copyright
  {
    width: 100%;
  }
  
  
  #BottomBar
  {
    width: 100%;
  }
  
 }
 
@media screen and (max-width: 480px) {
  
  .imagefooter
  {
    width: 100%;
    
  }
  .Leftfooter
  {
    width: 100%;
    background-color: black;
   
   
  }
  .Rightfooter
  {
   width: 100%;
   background-color: black;
  }
  #Copyright
  {
    width: 100%;
  }
  
  
  #BottomBar
  {
    width: 100%;
  }
  
 }
 @media screen and (max-width: 1280px) {
  
  .imagefooter
  {
    width: 100%;
    
  }
  .Leftfooter
  {
    width: 100%;
    background-color: black;
   
   
  }
  .Rightfooter
  {
   width: 100%;
   background-color: black;
  }
  #Copyright
  {
    width: 100%;
  }
  
  
  #BottomBar
  {
    width: 100%;
  }
  
 }